/* Menu */

/* main menu*/
/* #block-custom-main-menu > ul {
  margin-bottom: 0;
}
#block-custom-main-menu > ul li {
  display: inline-block;
  margin-bottom: 5px;
  padding: 0 .6em; 
}
#block-custom-main-menu > ul li a {
  padding: .3em 0 .2em;
  font-size: .9em;
  display: block;
  font-weight: 400;
  text-decoration: none;
  word-spacing: 1px;
  color: #696057;
}
#block-custom-main-menu > ul li a.is-active {
  color: #01963a;
  border-bottom: 2px solid #01963a;
}
#block-custom-main-menu > ul li:last-child a {
  padding-right: 0;
}
#block-custom-main-menu > ul li a:hover {
  color: #01963a;
}
#block-custom-main-menu {
  position: absolute;
  bottom: 0;
  right: 0;
} */

/* Main Menu */
.frontpage ul.sf-menu li:hover > ul, ul.sf-menu li.sfHover > ul {
  top: 2.5em!important;
}
#block-mainnavigation {
  position: absolute;
  bottom: 0;
  right: 0;
}
.block-superfish {
  width: auto;
}
ul.sf-menu.sf-style-white li, ul.sf-menu.sf-style-white.sf-navbar {
  background: #fff;
  padding: 0.4em 1em;
}
ul.sf-menu.sf-style-white li:hover span {
  color: #01963a;
}
ul.sf-menu.sf-style-white > a, ul.sf-menu.sf-style-white > a:visited, ul.sf-menu.sf-style-white span.nolink {
  padding: 0.45em 0;
  color: #696158;
  text-decoration: none;
  font-size: 1.2rem;
}
ul.sf-menu.sf-style-white {
  margin-bottom: 0;
}
ul.sf-menu.sf-style-white li.active-trail span.nolink {
  color: #018935;
  border-bottom: 2px solid #018935;
  /* color: #01963a;
  border-bottom: 2px solid #01963a; */
}
ul.sf-menu.sf-style-white li:hover, ul.sf-menu.sf-style-white li.sfHover, ul.sf-menu.sf-style-white a.is-active, ul.sf-menu.sf-style-white a:focus, ul.sf-menu.sf-style-white a:hover, ul.sf-menu.sf-style-white span.nolink:hover {
  background: #ffffff;
}
ul.sf-menu.sf-style-white li li, ul.sf-menu.sf-style-white.sf-navbar > li > ul {
  background: #ffffff;
  padding: 0.2em 0;
}
ul.sf-menu.sf-style-white li li li {
  background: #ffffff;
}
ul.sf-menu.sf-style-white li li li a {
  color: #696158;
  padding: 0.6em 0 0.6em 1em;
  text-decoration: none;
}
ul.sf-menu.sf-style-white a, ul.sf-menu.sf-style-white a:visited, ul.sf-menu.sf-style-white span.nolink {
  color: #696158;
}
ul.sf-menu.sf-style-white li li li a.is-active, ul.sf-menu.sf-style-white li li li a:hover {
  background: #01963a;
  color: #fff;
}
ul.sf-menu li:hover > ul, ul.sf-menu li.sfHover > ul {
  top: 2.6em;
  width: 9em!important;
  text-align: left;
}
/* Top Right Menu */
#block-toprightmenu {
  position: absolute;
  top: 1em;
  right: 0;
}
#block-toprightmenu > ul li {
  display: inline-block;
  color: #01963a;
  position: relative;
  padding-left: .5rem;
  padding-right: 1rem;
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: .2rem;
}
#block-toprightmenu > ul li::after {
  content: '.';
  position: absolute;
  right: 0;
  font-weight: bold;
}
#block-toprightmenu > ul li:last-child {
  padding-right: 0;
}
#block-toprightmenu > ul li:last-child::after {
  content: '';
}

#block-toprightlable {
  position: absolute;
  top: 14px;
  right: 14px;
}
/*#block-toprightlable img {
  width: 200px;
}*/

/* account menu */
#block-custom-account-menu {
  margin-bottom: 10px;
  background: #383838;
}
#block-custom-account-menu > ul {
  margin: 0;
  padding: 10px;

}
#block-custom-account-menu > ul li {
  display: inline-block;
  margin: 0 5px;
}
#block-custom-account-menu > ul li a {
  padding: 5px 20px;
  display: block;
  font-weight: 300;
  text-decoration: none;
  word-spacing: 1px;
  color: #FFFFFF;
}
#block-custom-account-menu > ul li a:hover {
  background: #65acde;
}

#block-mainnavigation #superfish-main--2 > .sf-depth-1 .font-resize,
#block-mainnavigation #superfish-main > .sf-depth-1 .font-resize {
  padding: .6rem 0 .6rem 0.6rem;
}
#block-mainnavigation #superfish-main--2 .sf-depth-1 span.font-resize,
#block-mainnavigation #superfish-main .sf-depth-1 span.font-resize {
  padding: 1rem;
  padding-bottom: 1.2rem;
  font-size: 0;
  color: transparent;
  /* background: url(../../../assets/images/font-resize.jpg) no-repeat center 2px; */
  background: url(../../../assets/images/font-resize.svg) no-repeat center 10px;
  background-size: 26px auto;
  cursor: pointer;
  line-height: 1.1rem;
  font-size:10px;
}
.header-top #block-mainnavigation #superfish-main--2 .sf-depth-1 span.font-resize,
.header-top #block-mainnavigation #superfish-main .sf-depth-1 span.font-resize {
  padding: 1.5rem 1.5rem 1.5rem 1rem !important;
  /* padding: .8rem 1.1rem 1.5rem 1.1rem !important; */
  font-size: 0;
}
#block-mainnavigation #superfish-main--2 .sf-depth-1:hover span.font-resize,
#block-mainnavigation #superfish-main .sf-depth-1:hover span.font-resize {
  background: url(../../../assets/images/font-resize-active.svg) no-repeat center 10px;
  background-size: 26px auto;
}

/* Font Resize */

/*----------responsive menu---------*/
/* .responsive-menu-toggle-icon:before, 
.responsive-menu-toggle-icon:after, 
.responsive-menu-toggle-icon span.icon {
  background: #696158;
  width: 35px;
  left: 5px;
}
.responsive-menu-toggle-icon span.icon {
  top: 15px;
}
.responsive-menu-toggle-icon:after {
  top: 22px;
}
#block-responsivemenumobileicon {
  position: absolute;
  right: 0;
  top: 40%;
} */
#block-responsivemenugroup {
  display: none;
  box-shadow: -1px 0px 3px 0px #707070;
  background: #fff;
  padding: 0;
  height: 100vh;
  position: absolute;
  right: 0;
  width: 0;
  overflow: hidden;
  transition: all 0.2s ease;
  z-index: 100;
}
/* #block-responsivemenugroup {
  display: none;
  box-shadow: -1px 0px 3px 0px #707070;
  padding: 1rem;
  background: #fff;
  height: 100%;
  position: absolute;
  right: -21rem;
  transition: all 0.5s ease;
  z-index: 100;
} */
/* #block-responsivemenugroup .content {
  max-width: 21rem;
} */
#block-responsivemenugroup.show ul.sf-menu.sf-accordion.sf-expanded {
  display: block;
}

div.sf-accordion-toggle.sf-style-white a {
  background: transparent;
  border: none;
  color: #b3b0ab;
  padding: 0;
}
#block-mainnavigation .sf-accordion-toggle.sf-style-white > a:after {
  content: "";
  /*left: 0;*/
  width: 25px;
  height: 22px;
  background: url("../../../assets/images/main-menu-button.svg") no-repeat center center;
}
div.sf-accordion-toggle.sf-style-white > a:after {
  right: 0;
  top: 50%;
  font-weight: 300;
}
div.sf-accordion-toggle.sf-style-white a span {
  display: none;
}
div.sf-accordion-toggle.sf-style-white {
  padding-bottom: 1rem;
  text-align: right;
}
#block-toprightmenu-2 ul {
  padding-left: 0;
}
#block-responsivemenugroup.show {
  right: 0;
}
#block-toprightmenu-2 > ul li {
  display: inline-block;
  color: #01963a;
  position: relative;
  padding-left: .3rem;
  padding-right: .8rem;
  font-size: 1rem;
  font-weight: 500;
}
#block-toprightmenu-2 > ul li:last-child {
  padding-right: 0;
}
#block-toprightmenu-2 > ul li::after {
  content: '.';
  position: absolute;
  right: 0;
  font-weight: bold;
}
#block-toprightmenu-2 > ul li:last-child::after {
  content: '';
}
.header-top.expanded {
  position: initial;
}

/* #block-exposedformsearch-enginepage-1-2 #views-exposed-form-search-engine-page-1 {
  padding-right: 0;
} */
#block-exposedformsearch-enginepage-1-2 #views-exposed-form-search-engine-page-1 .form-item input.form-text {
  border-radius: .7rem;
  border: 1px solid #696158;
  background-color: transparent;
  width: 18rem;
}
#block-exposedformsearch-enginepage-1-2 #views-exposed-form-search-engine-page-1 .form-actions {
  display: none;
}
#block-exposedformsearch-enginepage-1-2 .showSearchAdvance {
  position: initial;
  display: inline-block;
  margin-left: .5rem;
}
#block-exposedformsearch-enginepage-1-2 #views-exposed-form-search-engine-page-1 .form-item {
  display: inline-block;
}

#block-mainnavigation-2 .sf-accordion-toggle {
  position: absolute;
  top: .8rem;
  right: 1rem;
}
#block-mainnavigation-2 .sf-accordion-toggle > a:after {
  line-height: 1;
  content: "";
  width: 2rem;
  height: 2rem;
  right: 0;
  background: url("../../../assets/images/menu-expanded-icon.svg") no-repeat center center;
}
#block-mainnavigation-2 #superfish-main-accordion > .sf-no-children {
  display: none;
}
div.sf-accordion-toggle.sf-style-white a.sf-expanded, ul.sf-menu.sf-style-white.sf-accordion li.sf-expanded {
  background: #fff;
}
.frontpage ul.sf-menu.sf-accordion li:hover > ul, ul.sf-menu.sf-accordion li.sfHover > ul {
    top: auto!important;
}
.not-front ul.sf-menu.sf-accordion li:hover > ul, ul.sf-menu.sf-accordion li.sfHover > ul {
    top: auto!important;
}
#block-mainnavigation-2 ul.sf-menu.sf-accordion .sf-sub-indicator:after {
  content: "";
}
#block-mainnavigation-2 ul.sf-menu.sf-accordion li .sf-depth-1 {
  background: url("../../../assets/images/right.svg") no-repeat center right;
  background-size: 11px auto;
  transition: all 0.2s ease;
}
#block-mainnavigation-2 ul.sf-menu.sf-accordion li.sf-expanded .sf-depth-1 {
  background: url("../../../assets/images/menu-icon-active.svg") no-repeat center right;
}
ul.sf-menu.sf-style-white.sf-accordion li li a {
  padding: 0.5rem 0 0.5rem 1.7rem;
  font-size: 1rem;
}
ul.sf-menu.sf-style-white.sf-accordion li li a:hover {
  color: #01963a;
}
ul.sf-menu.sf-style-white.sf-accordion li.sf-expanded > span.nolink {
  font-weight: 300;
}
#block-mainnavigation-2 .sf-accordion li.active-trail .sf-depth-1 {
  border: none;
}
#block-mainnavigation-2 ul.sf-accordion li.active-trail li.active-trail a {
  color: #01963a;
}
#block-mainnavigation-2 ul.sf-menu.sf-style-white li {
  padding-left: 0;
  padding-right: 0;
}

/* Menu Canvas Social Icon */
#block-views-block-verticle-social-icon-menu-block-1-2 {
  position: absolute;
  bottom: 1rem;
  width: 17rem;
  text-align: center;
  left: 0;
  right: 0;
  margin: 0 auto;
}
#block-views-block-verticle-social-icon-menu-block-1-2 .views-row {
  display: inline-block;
  position: relative;
  margin: 0 0.7rem 1rem;
}
#block-views-block-verticle-social-icon-menu-block-1-2 .field-content a {
  color: transparent !important;
  position: absolute;
  left: 0;
  text-decoration: none;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease;
  z-index: 1;
}
#block-views-block-verticle-social-icon-menu-block-1-2 .field-content .responsive-social-icon img {
  padding: 0 0 5px;
  scale: 0.9;
}
#block-views-block-verticle-social-icon-menu-block-1-2 .field-content > img {
  display: none;
}
#block-views-block-verticle-social-icon-menu-block-1 .field-content .responsive-social-icon {
  display: none;
}

/* Language Icon */
#block-mainnavigation #superfish-main--2 > .sf-depth-1 .language {
  padding: 0.6rem 0 0.6rem 0.6rem;
}
#block-mainnavigation #superfish-main--2 .sf-depth-1 span.language {
  font-size: 0;
  color: transparent;
  background: url(../../../assets/images/language-icon.png) no-repeat center center;
  background-size: 24px auto;
  cursor: pointer;
  line-height: 1.1rem;
}
#block-mainnavigation #superfish-main--2 .sf-depth-1:hover span.language {
  background: url(../../../assets/images/language-icon.png) no-repeat center center;
  background-size: 24px auto;
}

#block-languageswitcher,
#block-languageswitchercontent {
  background: rgba(240, 239, 238, 0.9);
  border-radius: .5rem;
  padding: .5rem 1.5rem 0;
  position: absolute;
  right: 0;
  bottom: -2rem;
  opacity: 0;
  z-index: -1;
  transition: all 0.2s ease;
}
#block-languageswitcher.show,
#block-languageswitchercontent.show {
  opacity: 1;
  bottom: auto;
  z-index: 100;
}
#block-languageswitcher ul.links,
#block-languageswitchercontent ul.links {
  padding-left: 0;
  list-style: none;
  margin-bottom: 0;
  text-align: center;
}
#block-languageswitcher ul li,
#block-languageswitchercontent ul li {
  margin-bottom: .5rem;
}
#block-languageswitcher ul li a,
#block-languageswitchercontent ul li a {
  color: #696158;
  font-weight: 300;
  font-size: 1rem;
  text-decoration: none;
}
#block-languageswitcher ul li a.is-active,
#block-languageswitcher ul li a:hover,
#block-languageswitchercontent ul li a.is-active,
#block-languageswitchercontent ul li a:hover {
  color: #01963a;
}

#block-mainnavigation-2.contextual-region {
  position: initial;
}

/* Mobile Text Resize */
#block-mobiletextresize {
  position: absolute;
  right: 5rem;
  top: 0;
  z-index: 999;
}
#block-mobiletextresize .mobile-text-resize-icon-active {
  display: none;
}
/* #block-mobiletextresize:hover .mobile-text-resize-icon-active {
  display: initial;
}
#block-mobiletextresize:hover .mobile-text-resize-icon {
  display: none;
} */
#block-textresize.show {
  display: block;
}

#block-toprightmenu-2 {
  max-width: 12rem;
}

#block-mobiletoprightlable {
  max-width: 11rem;
}

@media screen and (max-width: 1024px){
  #block-mainnavigation ul.sf-menu.sf-style-white li.active-trail span.nolink {
    color: transparent !important;
    background: none !important;
  }
}